Comment on Paparazzi!

Version 0.5b4 does not work with Leopard. It crashes on launch.
But the previous version 0.4.3 (the official "stable" version) works perfectly with Leopard.